Regarding Downgrading a 3DS

Discussion in '3DS - Homebrew Development and Emulators' started by xxbilxx, Dec 30, 2015.

  1. xxbilxx
    OP

    xxbilxx GBAtemp Regular

    Member
    139
    68
    Dec 28, 2015
    United States
    So -- we have a bunch of talk about possible downgrades, but does anyone have any quick tips for someone who will be downgrading in the future?

    I use a Sky3DS cart with all my games updated to the (almost) most recent updates. Will those updates be compatible with the lower system versions? Will I have to reset my save data for those titles?

    Furthermore, is it possible to play The Binding of Issac: Rebirth, an eShop title, on the exploitable firmwares? I play this game quite often, so it might be a deal-breaker. If I can keep the game, will I have to redownload it or do anything special, since it is already downloaded to my sysnand and is a legit CIA?

    Finally, is there any repercussions for staying on the exploitable 9.2 firmware? Will all of my homebrew work? Should I look more into the emunand vs. sysnand thing? I really haven't been able to grasp that concept yet, so if anyone could clarify what emunand is and its particular usage, that would be great.

    Thanks for answering some of my noobish questions guys! I am a beginner and am trying to learn. Sorry if these questions seem dumb.
     
  2. blujay

    blujay GBATemp's Official Warthog

    Member
    1,993
    1,675
    Nov 2, 2015
    United States
    Gilbert, Arizona
    Well, when you downgrade to 9.2, you can create emuNAND through a process I will not describe as it is long. From there, you stay on exploitable firmware, but you load most recent firmware via emuNAND, along with checks andvoila, you can install unsigned cias and use your sky 3ds

    EDIT: All homebrew will work on 9.2

    EDIT 2: emuNAND is the safety net of sysNAND so if you screw up emuNAND it is okay. Also it allows for the opportunity to test CFW without possibly bricking your NAND. CFW does not work with gateway but from what I hear it works with Sky3DS
     
    Last edited by blujay, Dec 30, 2015
    Alex Spady and DesuIsSparta like this.
  3. xxbilxx
    OP

    xxbilxx GBAtemp Regular

    Member
    139
    68
    Dec 28, 2015
    United States
    I thought emunand is stuck on 9.5 firmwares or below?
     
  4. blujay

    blujay GBATemp's Official Warthog

    Member
    1,993
    1,675
    Nov 2, 2015
    United States
    Gilbert, Arizona
    Oh, you must be on n3ds. If you are not on the new 3ds it can update to 10.3. 3DS 3DSXL and 2DS can update to 10.3. New 3ds is 9.5 and below only
     
  5. Rioluwott

    Rioluwott GBAtemp Advanced Fan

    Member
    646
    91
    Feb 23, 2014
    Mexico
    Thats New 3DS only and they will manage to get 10.3 Emunand working on New 3DS on the future
     
  6. xxbilxx
    OP

    xxbilxx GBAtemp Regular

    Member
    139
    68
    Dec 28, 2015
    United States
    Will I have any issues that you are aware of? I heard a certain version of Smash Bros is incompatible with anything below 9.5.
     
  7. Rioluwott

    Rioluwott GBAtemp Advanced Fan

    Member
    646
    91
    Feb 23, 2014
    Mexico
    You can get free games as cia and they sometimes are frimware spoofed so they can work on new 3ds emunand and you can also install updates as cia also sometimes frimware spoofed
     
  8. blujay

    blujay GBATemp's Official Warthog

    Member
    1,993
    1,675
    Nov 2, 2015
    United States
    Gilbert, Arizona
    I haven't heard that. I am not the one to ask but I do not think so if it has been firmware spoofed.
     
  9. nero99

    nero99 GBAtemp Advanced Maniac

    Member
    1,860
    839
    Sep 18, 2014
    United States
    Wrong. If gw has their way with the new exploit, it will support the n3ds above 9.5.
     
    _v3 likes this.
  10. Rioluwott

    Rioluwott GBAtemp Advanced Fan

    Member
    646
    91
    Feb 23, 2014
    Mexico
    thats what i said
     
  11. Superbossboo

    Superbossboo The Regular

    Member
    137
    26
    Aug 19, 2015
    United States
    Los Angeles
    I play smash online on 9.0 emunand in my N3DS XL.
     
  12. farias0

    farias0 Whatever

    Member
    139
    68
    Sep 29, 2015
    Brazil
    Is it safe to associate a NNID to emunand and use it normally? Like, buy games, etc.
     
  13. sterob

    sterob Member

    Newcomer
    42
    2
    Jul 26, 2015
    United States
    btw there is no difference in homebrew/downgrade... between n3ds and n3ds xl right?
     
  14. Filo97

    Filo97 Zelda's totally my sister! Not lying!

    Member
    3,620
    1,195
    Oct 8, 2015
    Italy
    Hyrule Castle
     
  15. farias0

    farias0 Whatever

    Member
    139
    68
    Sep 29, 2015
    Brazil
    Thanks for the quote, but I actually was expecting an answer.
     
  16. Rioluwott

    Rioluwott GBAtemp Advanced Fan

    Member
    646
    91
    Feb 23, 2014
    Mexico
    Yes there is no difference just wait


    Its safe some people do that
     
    farias0 likes this.
  17. farias0

    farias0 Whatever

    Member
    139
    68
    Sep 29, 2015
    Brazil
    Thanks, man!